[prompts]
UKENGLISH=Britisches Englisch
USENGLISH=Amerikanisches Englisch
RUSSIAN=Russisch
ARABIC=Arabisch
AFRIKAANS=Afrikaans
ZULU=Zulu
GREEK=Griechisch
DUTCH=Holländisch
FRENCH=Französisch
CASTILIAN_SPANISH=Kastilisch
CATALAN=Katalanisch
HUNGARIAN=Ungarisch
SERBO_CROAT=Serbo-Kroatisch
ITALIAN=Italienisch
ROMANIAN=Rumänisch
CZECH=Tschechisch
SLOVAK=Slowakisch
WELSH=Walisisch
DANISH=Dänisch
SWEDISH=Schwedisch
NORWEGIAN=Norwegisch
POLISH=Polnisch
GERMAN=Deutsch
LATIN_SPANISH=Lateinamerikanisches Spanisch
BRAZIL_PORTUGUESE=Brasilianisches Portugiesisch
MALAY=Malaiisch
INDONESIAN=Indonesisch
MAORI=Maori
JAPANESE=Japanisch
CHINESE=Chinesisch
CANTONESE=Kantonesisch
TURKISH=Türkisch
HINDI=Hindi
TAMIL=Tamil
URDU=Urdu
PUNJABI=Pandschabi
TELUGU=Telugu
IRANIAN=Iranisch
HAUSA=Hausa
SWAHILI=Swahili
PORTUGUESE=Portugiesisch
IRISH=Irisch
ICELANDIC=Isländisch
MALTESE=Maltesisch
FINNISH=Finnisch
BULGARIAN=Bulgarisch
LITUANIAN=Lithauisch
LATVIAN=Lettisch
ESTONIAN=Estnisch
SLOVENE=Slowenisch
BENGALI=Bengali
HEBREW=Hebräisch
UNKNOWNLANG=(Unbekannte Sprache)
OK=&OK
CANCEL=Abbre&chen
HELP=&Hilfe
ABOUT_00=Über Dolphin Orpheus...
ABOUT_01=Orpheus Sprach-Synthesizer SAPI Schnittstelle.
ABOUT_02=Copyright © Dolphin Oceanic Limited.
ABOUT_03=TTS Maschine Version %s
PROPDLG_Title=Dolphin Orpheus Maschinen-Eigenschaften
PROPDLG_Test=&Test
PROPDLG_Volume=Lautstärke
PROPDLG_Pitch=Tonhöhe
PROPDLG_Speed=Geschwindigkeit
PROPDLG_Language=Sprache
PROPDLG_Voice=Stimme
PROPDLG_TestLabel="Testtext"
PROPDLG_TestText=Testen, testen. Eins. Zwei. Drei.
PROPDLG_AdvGrp=Erweitert
PROPDLG_CurrGrp=Benutzen Sie folgende Einstellungen
PROPDLG_About=&Über
PROPDLG_Audio=Au&dio
PROPDLG_Lang=&Sprache
PROPDLG_Synth=&Synthese
PROPDLG_Lex=&Lexikon
NOT_INSTALLED=Dolphin Orpheus ist nicht installiert
use_audio_title="Benutzerdefiniertes Audio verwenden "
about_title=Über...
audio_title=Audio...
lang_title=SPrache...
synth_title=Synthese...
lexicon_title=Benutzer Lexikon...
always_cust_aud="Immer"
allow_cust_aud="Zulassen"
never_cust_aud="Nie"
a3s_init_err="Dolphin Orpheus konnte nicht gestartet werden"
Natural=Zufällig
Synthetic=Computer
